List Contact Lists
Returns a paginated list of contact Lists.
Authorization
bearerAuth In: header
Query Parameters
Unique identifier for the resource.
uuidFilters by any of the supplied id values.
items <= 10Filters resources by id using the not_in operator.
Identifier assigned by an external system.
Filters out resources with this external id.
Filters by any of the supplied external id values.
items <= 10Filters for resources where external id is null.
Filters for resources where external id is not null.
Human-readable name of the resource.
Timestamp when the resource was last updated.
date-timeOnly returns resources whose updated at is at or after this timestamp (inclusive). See Filtering for timestamp precision.
date-timeOnly returns resources whose updated at is at or before this timestamp (inclusive). See Filtering for timestamp precision.
date-timeOnly returns resources whose updated at is after this timestamp (exclusive). See Filtering for timestamp precision.
date-timeOnly returns resources whose updated at is before this timestamp (exclusive). See Filtering for timestamp precision.
date-timeMaximum number of resources to return.
100 <= value <= 100Opaque token returned by a previous page request.
1 <= lengthResponse Body
application/json
curl -X GET "https://api.getmateo.com/v1/contact-lists"{ "object": "list", "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "key": "string", "external_id": "string", "updated_at": "2019-08-24T14:15:22Z" } ], "next_page_url": "string", "previous_page_url": "string"}